/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
/*common*/
.white, .white h1, .white h2, .white h3, .white h4, .white h5, .white h6, .white a{color: #fff;}
.justify{text-align:justify;}
#main .page-content section {padding-top: 50px;padding-bottom: 25px;}
#main .page-content section.wpb-content-wrapper {padding-top: 0;padding-bottom: 0;}
.porto-u-main-heading {margin-bottom: 3%;}
.wpcf7-form-control.wpcf7-validates-as-required, input.wpcf7-form-control.wpcf7-captchar {width: 100%;min-height: 50px;border-color: rgba(4,4,4,.4);border-radius: 2px;}
.wpcf7 .vc_row > div {margin-bottom: 15px;}
.wpcf7 .vc_row {margin-left: -15px;margin-right: -15px;}
.submit-btn input {width: 150px;}
.no-breadcrumbs .main-content {padding-top: 0;}
.slick-slider .slick-prev{left: -20px;}
.slick-slider .slick-next{right: -20px;}
.share-links .share-twitter:before {content: "\e61b";}
.vc_column_container>.vc_column-inner {padding-left: 0;padding-right: 0;}
::-webkit-scrollbar{width:5px;}
::-webkit-scrollbar-track{box-shadow:inset 0 0 5px grey;border-radius:10px;}
::-webkit-scrollbar-thumb{background:var(--porto-primary-color);border-radius:30px;}
::-webkit-scrollbar-thumb:hover{background:#444;}

/*end common
 * header*/
#header .main-menu-wrap {box-shadow: 0 0 6px 0 rgba(4, 0, 0, .12);z-index: 999;position: relative;/*padding: 6px 0;*/}
#header .main-menu {display: block;text-align: center;}
#header .main-menu>li.menu-item {display: inline-block;}
#header .header-top .welcome-msg {float: left;}
#main-toggle-menu {min-width: 260px;}
#main-toggle-menu .menu-title{padding: 20px 15px;padding-left:30px;font-size: 14px;}
#header.header-builder .advanced-search-layout input{height: 44px;width: 350px;}
#header.header-builder .advanced-search-layout button{height: 44px;border-left: 1px solid var(--porto-primary-color);}
.page-top ul.breadcrumb>li a {color: var(--porto-primary-color);}
.single-product .page-top .text-end {display: none;}
.single-product .page-top .breadcrumbs-wrap.col-lg-6 {width: 100%;}
.toggle-menu-wrap .sidebar-menu > li.menu-item > a:hover {background-color: #f8f8f8;}
/*end header
 * home*/
.banner-bottom .porto-sicon-box .porto-icon {color: #425563;font-size: 40px;position: relative;}
.banner-bottom .porto-sicon-box .porto-icon:after, .contact-details .porto-sicon-box .porto-icon:after {content: '';position: absolute;top: -2px;right: 3px;width: .75em;height: .8em;background-color: #eff1f5;border-radius: 50%;/*z-index: -1;*/}
.contact-details .porto-sicon-box .porto-icon{position:relative;}
.contact-details .porto-sicon-box .porto-icon i {position: relative;z-index: 9;color: #425563;}
.banner-bottom .porto-sicon-box .porto-icon i{position: relative;z-index: 9;}
.banner-bottom {border-bottom: 1px solid #e7e7e7;padding-bottom: 20px;padding-top: 20px;}
.banner-bottom .porto-sicon-box h3.porto-sicon-title {font-weight: 700;}
.categories-custom-grid .col-md-4:first-child {width: 40.5%;}
.categories-custom-grid .col-md-4 {width: 40.5%;}
.categories-custom-grid .col-md-4:last-child {width: 19%;}
.categories-custom-grid .col-md-4 .wpb_single_image {margin-bottom: 5.8%;}
.categories-custom-grid .col-md-4:last-child .wpb_single_image {margin-bottom: 15.5%;}
ul.products .product-image {border: unset;}
ul.products li:hover .product-image {box-shadow: none;}
ul.products li {/*padding: 0 10px;*/}
ul.products li .product-inner {box-shadow: 0 0 5px 0 #ededed;border-radius: 10px;padding: 10px;transition: all .3s;background-color:#fff;}
ul.products li .product-inner:hover{transform:scale(1.05);}
.products-slider.owl-carousel .owl-stage-outer{margin-left: 3px;margin-right: 3px;}
#banner-wrapper .slick-slider .slick-prev {left: 20px;}
#banner-wrapper .slick-slider .slick-next {right: 20px;}
ul.products li .product-inner .product-content {position: relative;}
.reviews-section {background-color: #f2f7fb;}
.reviews-section .testimonial.testimonial-style-4 {background-color: #fff;}
.custom-border-t{border-top: 1px solid #e7e7e7;}
.contact-details .porto-sicon-box .porto-icon:after {width: 0.9em;height: 0.95em;right: -10px;top: -9px;}

.products.owl-carousel.owl-drag .owl-item>.product-col{/*padding: 0 5px;*/}
/*end home
 * footer*/
span.dev-code{position:absolute;z-index:-999;}

/*end footer
 * inner pages*/
.banner-bottom.about-page-section {border-top: 1px solid #e7e7e7;padding-top: 40px;margin-bottom: 70px;}
#content .mission-vision .col-md-4>.vc_column-inner {padding: 20px;background-color: #F5F6F9;border-radius: 5px;border: 1px solid #F5F6F9;margin-bottom: 30px;transition: all .3s;}
#content .mission-vision .col-md-4>.vc_column-inner:hover{background-color: #fff;border-color:var(--porto-primary-color);}
#content .mission-vision .porto-sicon-box {margin-bottom: 15px;margin-top: 10px;}
.mission-vision .porto-sicon-box .porto-sicon-img img{width: 55px;}
.porto-sicon-box .porto-sicon-img img{width:auto;}
.mission-vision .porto-sicon-box h3.porto-sicon-title {font-weight: 600;}


/*end inner pages*/

/* table */

.table-wrapper {
	overflow: auto;
}
table {
  max-width: 800px;
  border-collapse: collapse;
  color: #ffffff;
  text-align: left;
}

th, td {
  border: 1px solid #303030;
  padding: 5px 14px;
  vertical-align: middle;
	font-size: 13px;
	text-align: left
}
td {
	color: #303030;
	  padding: 0px 14px;
}

/* Table header with dark background */
th {
  background-color: #303030;
  color: #ffffff;
  font-weight: bold;
}
table tr th:not(:last-child) {
	border-right: 1px solid white;
}
table th.btm-border {border-bottom: 1px solid white;}

/* end table */
li#tab-title-description {
    color: white !important;
    position: relative;
}
li#tab-title-description::before {
    content: "Specification";
    color: #222529;
    position: absolute;
    /* top: 0; */
    left: 0;
}
#main .page-content .faq-section section {
    padding-top: 0;
    padding-bottom: 0;
}

#main .page-content .faq-section section p {color: #fff}
/*responsive*/
@media screen and (min-width: 991px) and (max-width: 1330px) {
	.container, .container-sm, .container-md, .container-lg, .container-xl {max-width: 1280px;--porto-flick-carousel-width: 1300px;}
}
@media screen and (max-width: 1329px) {
	.home ul.products li:last-child {/*display: none;*/}
}
/*end responsive*/